aside {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.profile {
  padding: 0.5em 0.25em;

  img {
    border-radius: 50%;
    border: 2px solid #ccc;
    width: 100%;
  }

  .name {
    display: block;
    font-size: 0.8em;
    font-weight: 400;
    color: white;
    text-align: center;
  }
}

.menu {
  margin-top: 1.5em;

  ul {
    padding-left: 1.2em;
    list-style: none;

    li {
      margin-top: 0.5em;
      color: white;

      a {
        font-weight: 500;
        text-decoration: none;
        color: inherit;

        &.selected {
          color: darkorange;
        }
      }

      &:hover {
        color: white;
        background-color: darkorange;
      }
    }
  }
}
